Bug 508531 - Advanced Volume Control cannot find help
Advanced Volume Control cannot find help
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gst-mixer (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Williamson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-28 08:38 EDT by amturnip
Modified: 2009-07-23 15:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.26.0-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-23 15:07:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description amturnip 2009-06-28 08:38:31 EDT
Choosing "Help" on Advanced Volume Control evoked the Help Browser error 'The requested URI "ghelp:gnome-volume-control" is invalid'.

Steps to Reproduce:
1. System - Preferences - Advanced Volume Control
2. Choose the "Recording" tab
3. Choose "Help"
  
Actual results:
"Help Browser" window opens and soon displays the error message in a dialog box with an OK button.

Expected results:
Information about the unlabeled little box that is under the chain-link symbol that in turn is under the adjustment bar in Advanced Volume Control.
Comment 1 Bastien Nocera 2009-06-28 08:48:23 EDT
Nothing to do with gnome-audio.
Comment 2 Adam Williamson 2009-06-30 04:27:24 EDT
It's the mute button, I think.

I'll take a look at this, thanks.
Comment 3 Christoph Wickert 2009-07-19 17:27:05 EDT
I have fixed this in gst-mixer-2.26.0-3.
Comment 4 Fedora Update System 2009-07-20 13:56:55 EDT
gst-mixer-2.26.0-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gst-mixer-2.26.0-3.fc11
Comment 5 Fedora Update System 2009-07-22 17:40:37 EDT
gst-mixer-2.26.0-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gst-mixer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7803
Comment 6 Fedora Update System 2009-07-23 15:07:06 EDT
gst-mixer-2.26.0-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.